Source: nova
Version: 2:15.0.0-1~u16.04+mos1
Binary:
  - nova-console
  - nova-consoleauth
  - nova-cert
  - nova-scheduler
  - nova-consoleproxy
  - nova-compute-qemu
  - nova-api-os-compute
  - nova-compute
  - nova-cells
  - nova-conductor
  - nova-compute-ironic
  - nova-api-metadata
  - nova-volume
  - python-nova
  - nova-doc
  - nova-network
  - nova-placement-api
  - nova-compute-lxc
  - nova-common
  - nova-compute-kvm
  - nova-api
Build_time: 2017-04-18-11-27-28
Code_project:
  nova: 10a32ddcf85076266c3ede6e8ca2e9776d64d32e
  nova-build: f0b0a393ddc17026a9d760be4f6e70e6515ac0ba
